html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row: :before,
.row: :after {
	display: table;
	content: " ";
	clear: both;
}

.one,
.half,
.one-fourth,
.third-fourth {
	width: 100%;
}
/*
*Any styling that should be applied to screen widths larger
*than a mobile device: tablet, laptop, desktop, etc.
*/

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
	.one-fourth {
		width: calc(100%/4);
	}
	.third-fourth {
		width: calc(100%/4*3);
	}
}
/* Styling */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}

.main {
	width: 1112px;
	margin: 0 auto;
	padding-top: 60px;
}

.wrappertop {
	margin: 0 auto;
}

.column {
	float: left;
}

.navigation {
	text-align: right;
	font-size: 24px;
	font-weight: 500;
	padding-top: 59px;
	padding-bottom: 60px;
}

.navigation a {
	padding: 0 50px 0 0;
	text-decoration: none;
	color: #292F70;
	box-sizing: border-box;
}

.navigation a:hover {
	text-decoration: underline;
	font-weight: 550;
}

.context {
	padding-top: 107px;
	padding-bottom: 107px;
	box-sizing: border-box;
}

.context h1 {
	font-size: 72px;
	color: #292F70;
}

.context p {
	font-size: 20px;
	color: #292F70;
	font-weight: lighter;
	margin-top: -40px;
	box-sizing: border-box;
}

.icon {
	display: block;
}

.imga {
	margin: 0 auto;
	text-align: center;
	padding: 42px 0 42px 0;
	box-sizing: border-box;
}

.ket h2 {
	font-size: 32px;
	color: #292F70;
}

.ket p {
	font-size: 20px;
	font-weight: lighter;
	color: #292F70;
}


.footer {
	width: 1112px;
	margin: 0 auto;
}

.copyright {
	color: #000000;
	text-align: center;
	font-size: 20px;
	padding-top: 45px;
	padding-bottom: 45px;
	box-sizing: border-box;
}

.copyright p {
	opacity: 0.4;
}